/**
 * Local IRANSansWeb_FaNum only (live site body font).
 * Font files already licensed in this project; do not redistribute separately.
 */
@font-face {
	font-family: "IRANSansWeb_FaNum";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("../fonts/iransans/IRANSansWeb_FaNum_Light.woff2") format("woff2"),
		url("../fonts/iransans/IRANSansWeb_FaNum_Light.woff") format("woff");
}

@font-face {
	font-family: "IRANSansWeb_FaNum";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("../fonts/iransans/IRANSansWeb_FaNum.woff2") format("woff2"),
		url("../fonts/iransans/IRANSansWeb_FaNum.woff") format("woff");
}

@font-face {
	font-family: "IRANSansWeb_FaNum";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("../fonts/iransans/IRANSansWeb_FaNum_Medium.woff2") format("woff2"),
		url("../fonts/iransans/IRANSansWeb_FaNum_Medium.woff") format("woff");
}

@font-face {
	font-family: "IRANSansWeb_FaNum";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("../fonts/iransans/IRANSansWeb_FaNum_Bold.woff2") format("woff2"),
		url("../fonts/iransans/IRANSansWeb_FaNum_Bold.woff") format("woff");
}
